Activity log for bug #1018533

Date Who What changed Old value New value Message
2012-06-27 18:42:14 Lars Noodén bug added bug
2012-06-27 18:44:11 Lars Noodén attachment added IMG_1152.JPG https://bugs.launchpad.net/ubuntu/+source/ubiquity/+bug/1018533/+attachment/3205885/+files/IMG_1152.JPG
2012-06-27 18:55:00 Ubuntu QA Website tags iso-testing
2012-06-28 09:04:22 Jean-Baptiste Lallement ubiquity (Ubuntu): importance Undecided High
2012-06-28 09:04:22 Jean-Baptiste Lallement ubiquity (Ubuntu): status New Triaged
2012-06-28 13:35:04 Kate Stewart nominated for series Ubuntu Quantal
2012-06-28 13:35:04 Kate Stewart bug task added ubiquity (Ubuntu Quantal)
2012-06-28 19:47:23 Launchpad Janitor branch linked lp:lubuntu-artwork
2012-06-28 19:48:15 Julien Lavergne bug task added lubuntu-artwork (Ubuntu)
2012-06-28 19:48:29 Julien Lavergne lubuntu-artwork (Ubuntu Quantal): status New In Progress
2012-06-28 19:48:32 Julien Lavergne lubuntu-artwork (Ubuntu Quantal): assignee Julien Lavergne (gilir)
2012-07-08 21:25:12 Launchpad Janitor lubuntu-artwork (Ubuntu Quantal): status In Progress Fix Released
2012-07-08 21:43:17 Launchpad Janitor branch linked lp:ubuntu/lubuntu-artwork
2012-09-14 07:56:33 Dimitri John Ledkov ubiquity (Ubuntu Quantal): status Triaged Incomplete
2012-09-14 09:16:42 Dimitri John Ledkov ubiquity (Ubuntu Quantal): status Incomplete Fix Released